% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{nuts0.spdf}
\alias{nuts0.spdf}
\title{Nuts0 Regions}
\format{
SpatialPolygonsDataFrame.
}
\source{
UMS RIATE - \url{http://riate.cnrs.fr/}
}
\description{
Delineations of EU administrative units (level 0, 2006 version).
}
\details{
This SpatialPolygonsDataFrame can be used with the nuts0.df data frame
}
\section{Fields}{

\describe{
\item{\code{id}}{Unique nuts id (character)}
}}

\keyword{internal}
